Loading...
Searching...
No Matches
Gfx::ModelCrashSphere Struct Reference

Crash sphere data as saved in model file. More...

`#include <src/graphics/model/model_crash_sphere.h>`

## Public Attributes

Math::Vector | position
float | radius = 0.0f
std::string | sound
float | hardness = 0.0f

## Detailed Description

Crash sphere data as saved in model file.

The documentation for this struct was generated from the following file:

- src/graphics/model/model_crash_sphere.h